<?php

namespace loyalsoft;

/**
 * Description of Info_TaskCard_Shop
 * 任务卡商店
 * @author gwang
 */
class Info_TaskCard_Shop extends Object_ext {

    /**
     * @var int 上次刷新时间戳
     */
    public $lastRefreshTs = 0;

    /**
     * @var array 当前展示的卡片列表
     */
    public $curCards = array();

    /**
     * @var array 已卖出记录
     */
    public $selled = array();

}
